Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libserd-dev on Debian Unstable (Sid)


Install libserd-dev

Installing libserd-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libserd-dev

libserd-dev package information

distro Debian Unstable (Sid)
section Main
name libserd-dev
version 0.22.0~dfsg0-2
description lightweight RDF syntax library – development files
subsection libdevel
website drobilla.net / software / serd / 
maintainer Debian Multimedia Maintainers

Uninstall libserd-dev

To remove just libserd-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libserd-dev

Uninstall libserd-dev and it’s dependent packages

To remove the libserd-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libserd-dev

Purging libserd-dev

If you also want to delete configuration and/or data files of libserd-dev from Debian Sid then this will work:

sudo apt-get purge libserd-dev

To delete configuration and/or data files of libserd-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libserd-dev

Comments

comments